class AddStatusBarcodeInBatchLineItems < ActiveRecord::Migration[5.0]
  def change
  	add_column :batch_line_items, :barcode, :string, index: true
  	add_column :batch_line_items, :is_activated, :boolean, :default => false  , index: true
  	add_column :batch_line_items, :activated_date, :datetime
  end
end
